Subject: Re: basical question
From: [email-masked] (Michael Hirmke)
To: [email-masked]
Date: 18 Jul 1999 13:19:00 +0200

Hi Michael,

>Hy,
>
>I'm a little confused. I use a Win95 stand-alone computer. I istalled
>Cygwin B20 and B20_X11R6_4, because somebody told my, that I should do this
>to be able to run for example xfig on my computer (since I write my finals,
>I have no time to install Linux and all this things).
>
>But when ever I try to run xfig I get the message:
>
>Can't open display :0.0
>
>Did I miss anything?

I suppose, you don't have an X server up and running on your W9x
machine? X11R6.4 for Cygwin does not contain an X server, so you have to
go and download a free one (X/Mix or X-Win32) or buy a commercial one.

>
>I really tried to find my mistake be reading all this html-file, coming
>with x11r6 and cygwin. ;-)
>
>Hoping for help,
>Michael

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/

--
Want to unsubscribe from this list?
Send a message to [email-masked]